#include<def21489.h>
#include<cs_macros.h>



.global _Init_PLL_SDRAM_AMI;

.section/pm seg_pmco;

 _Init_PLL_SDRAM_AMI:

	ADSP_2147x_2148x_PLL_Init(16,2,0,2_5);

	ADSP_369_2137x_2147x_2148x_SDRAM_Init(
				0,
				B0SD,
				SDCL3|SDTRAS7|SDTRP3|0|SDCAW9|SDPSS|X16DE|SDTWR2|SDTRCD3|SDRAW13|0|0|0,
				0x4d8,
				2_5,
				0x200000
			);

	ADSP_21369_214xx_AMI_Init(
				0,
				0,
				0,
				AMIEN|WS31|BW8
			);

	 rts;

_Init_PLL_SDRAM_AMI.END: